<?php
define("_INSTALL_L0","Welkom bij de instalatie Wizard voor XOOPS 1.0 RC3");
define("_INSTALL_L70","Verander A.u.b de bestands permissies voor mainfile.php zodat deze overschrijfbaar is door de server (i.e. chmod 777 mainfile.php onp UNIX/LINUX servers). Herlaad deze pagina nadat u de permissie heeft aangepast.");
define("_INSTALL_L71","Klik op de button hieronder om de installatie te starten.");
define("_INSTALL_L1","Open mainfile.php met een tekst editor en zoek naar de volgende codes in regel 31:");
define("_INSTALL_L2","Verander deze regel nu naar:");
define("_INSTALL_L3","Vervolgens, op regel 35, verander %s naar %s");
define("_INSTALL_L4","OK, Ik heb de aanpassing gemaakt. Ik wil het opnieuw proberen!");
define("_INSTALL_L5","WAARSCHUWING!");
define("_INSTALL_L6","De gegevens over de XOOPS_ROOT_PATH configuratie op regel 31 van mainfile.php en de root path info die wij hebben gedetecteerd.");
define("_INSTALL_L7","Uw Instellingen: ");
define("_INSTALL_L8","We detecteerden: ");
define("_INSTALL_L9","( Op MS windows platforms, kunt u deze foutmelding ook tegenkomen ook al is de instelling correct. In dat geval kunt u verder gaan met installatie door op de button hieronder te klikken.");
define("_INSTALL_L10","Klik A.u.b op de knop hieronder om verder te gaan als uw instellingen in orde zijn.");
define("_INSTALL_L11","Uw server path naar uw XOOPS root directory: ");
define("_INSTALL_L12","URL naar uw XOOPS root directory: ");
define("_INSTALL_L13","Als de hierboven getoonde info correct is klik dan op de button hieronder en ga verder.<br />(De Tabellen zullen nog niet worden aangemaakt)");
define("_INSTALL_L14","Volgende");
define("_INSTALL_L15","Open A.u.b mainfile.php en type de juiste DataBase gegevens in.");
define("_INSTALL_L16","%s is de hostname van uw database server.");
define("_INSTALL_L17","%s is de username van uw database account.");
define("_INSTALL_L18","%s is het wachtwoord dat nodig is om uw database aan te roepen.");
define("_INSTALL_L19","%s is de naam van uw database waarin de XOOPS tabellen worden aangemaakt.");
define("_INSTALL_L20","%s is de prefix voor de tabellendie worden aangemaakt tijdens de installatie.");
define("_INSTALL_L21","De volgendeg database is niet gevonden op de server:");
define("_INSTALL_L22","Probeer deze nu aan te maken?");
define("_INSTALL_L23","Ja");
define("_INSTALL_L24","Nee");
define("_INSTALL_L25","We hebben de volgende informatie gevonden over uw database configuratie in het bestand mainfile.php. Pas de gegevens aan A.u.b als deze niet correct zijn.");
define("_INSTALL_L26","Database Configuratie");
define("_INSTALL_L51","Database");
define("_INSTALL_L66","Kies de database die u wilt gebruiken");
define("_INSTALL_L27","Database Hostname");
define("_INSTALL_L67","Hostname voor de database server. Als u niet zeker bent, probeer dan 'localhost' dit werkt in de meeste gevallen.");
define("_INSTALL_L28","Database Username");
define("_INSTALL_L65","Uw database gebruikers account op de host");
define("_INSTALL_L29","Database Naam");
define("_INSTALL_L64","De naam van de database op de host server. Deze installer zal een poging doen om een database aan te maken als deze niet bestaat");
define("_INSTALL_L52","Database Wachtwoord");
define("_INSTALL_L68","Wachtwoord voor uw database gebruikers account");
define("_INSTALL_L30","Tabel Prefix");
define("_INSTALL_L63","Deze prefix zal worden toegevoegd aan alle nieuwe tabellen om conflicten in de database tegen te gaan. Als u het niet zeker weet, gebruik dan de standaard 'xoops'.");
define("_INSTALL_L54","Gebruik persistent connection?");
define("_INSTALL_L69","Standaard is 'Ja'. Kies 'Ja' als u het niet zeker weet.");
define("_INSTALL_L55","XOOPS Physical Path");
define("_INSTALL_L59","Physical path naar de hoofd XOOPS directory ZONDER slash op het einde");
define("_INSTALL_L56","XOOPS Virtual Path (URL)");
define("_INSTALL_L58","Virtual path naar de XOOPS directory ZONDER slash op het einde");

define("_INSTALL_L31","Het was niet mogelijk een database aan te maken. Neem contact op met de server administrator voor details.");
define("_INSTALL_L32","Installatie Volbracht");
define("_INSTALL_L33","Klik <a href='index.php'>hier</a> om de home page van uw site te zien.");
define("_INSTALL_L35","Als u fouten bent tegen gekomen, neem dan A.u.b contact op met het dev team op <a href='http://www.xoops.org/'>XOOPS.org</a>");
define("_INSTALL_L36","Kies uw site admin's naam en wachtwoord en klik op de knop hieronder om de database tabellen aan te maken.");
define("_INSTALL_L37","Admin Naam");
define("_INSTALL_L38","Admin Email");
define("_INSTALL_L39","Admin Wachtwoord");
define("_INSTALL_L40","Maak Tabellen");
define("_INSTALL_L41","Ga A.u.b terug en type de gevraagde info in.");
define("_INSTALL_L42","Terug");
define("_INSTALL_L57","Type A.u.b %s");

// %s is database name
define("_INSTALL_L43","Database %s aangemaakt!");

// %s is table name
define("_INSTALL_L44","Aanmaken niet mogelijk van %s"); 
define("_INSTALL_L45","Tabel %s aangemaakt");

define("_INSTALL_L46","Om de modules aanwezig in dit pakket correct te laten werken dienen de volgende bestanden overschrijfbaar te zijn door de server. Verander A.u.b de instellingen voor deze bestanden.");
define("_INSTALL_L47","Verstuur");

define("_INSTALL_L53","Bevestig A.u.b de volgende verstuurde data:");

define("_INSTALL_L60","Onmogelijk om mainfile.php te openen. Controleer de bestands permissies en probeer het opnieuw.");
define("_INSTALL_L61","Onmogelijk om naar mainfile.php te schrijven. Neem contact op met de server administrator voor details.");
define("_INSTALL_L62","Configuratie data is succesvol opgeslagen. Klik op de knop hieronder om verder te gaan.");
define("_INSTALL_L72","De Volgende directories moet naar kunnen worden geschreven door de server. (i.e. 'chmod 777 directory_naam' op een UNIX/LINUX server)");
define("_INSTALL_L73","Ongeldige Email");
?>